Web lists-archives.com

RE: Need ISO Debian 7.9.




It's to take appropriate release package for Debian 7.9.

I don't want mix package release between 7.9 and 7.11.



-----Message d'origine-----
De : Pascal Hambourg [mailto:pascal@xxxxxxxxxxxxxxx] 
Envoyé : mercredi 23 janvier 2019 16:40
À : debian-user@xxxxxxxxxxxxxxxx
Objet : Re: Need ISO Debian 7.9.

Le 23/01/2019 à 16:29, BREBION Freddy a écrit :
> 
> It’s not fit because I can’t find « binutils » or « libc6-dev » package for exemple.

You can download and install them.

Why do you need specifically a Debian 7.9 ISO image ?